Page MenuHomePhabricator

Decommission calcium
Closed, ResolvedPublic

Description

This system was previously used for camera use in eqiad (but never out of development, or ready for puppetization.) The system is outdated and now a security risk, so it was reclaimed to spares.

  • - all puppet rep entries removed
  • - production dns entries removed
  • - system powered down
  • - puppet/salt keys revoked (both palladium and neodymium) as well as puppetstoreddb
  • - system wiped
  • - system added back to spares sheet

Additionally, while @RobH did up to the system wipe steps, @Cmjohnson may end up decommissioning this system entirely, as it is out of warranty. If so, please add the following steps:

  • - mgmt dns entries removed
  • - system added to decom rack
  • - system removed from eqiad rack and stacked for decommission in storage.

Event Timeline

RobH created this task.Oct 27 2015, 5:56 PM
RobH claimed this task.
RobH raised the priority of this task from to Medium.
RobH updated the task description. (Show Details)
RobH added a project: Operations.
RobH added a subscriber: RobH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2015, 5:56 PM
Dzahn added a subscriber: Dzahn.Nov 9 2015, 7:12 PM

also see T105553 and T83044

Dzahn added a comment.Dec 14 2015, 7:23 PM

meanwhile it's a "role spare" but still in site.pp.

is there anything that needs to be copied from here,@RobH?

RobH reassigned this task from RobH to Cmjohnson.Dec 17 2015, 6:09 PM
RobH updated the task description. (Show Details)
RobH set Security to None.
RobH added a project: ops-eqiad.
RobH added a subscriber: Cmjohnson.
Cmjohnson renamed this task from reclaim calcium to spares to Decommission calcium .Jan 14 2016, 6:24 PM

Wiped - awaiting approval to decommission

Cmjohnson lowered the priority of this task from Medium to Low.Jan 14 2016, 7:17 PM

Wiped - awaiting approval to decommission

Decalcified?

sorry, I couldn't resist.

Cmjohnson closed this task as Resolved.Apr 12 2016, 6:27 PM

calcium has been removed from rack and updated to decom list in racktables.